
singleton Material(t_asphalt_1)
{
   mapTo = "t_asphalt_1";
   diffuseColor[0] = "0.729411781 0.729411781 0.729411781 1";
   overlayMap[0] = "levels/mossyDell/art/textures/overlay.png";
   colorMap[0] = "levels/mossyDell/art/textures/road2_diffuse.dds";
   specularMap[0] = "levels/mossyDell/art/textures/road2_specular.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
};

singleton Material(t_grass)
{
   mapTo = "t_grass";
   diffuseColor[0] = "0.568627477 0.768627524 0.529411793 2";
   overlayMap[0] = "levels/mossyDell/art/textures/overlay.png";
   colorMap[0] = "levels/mossyDell/art/textures/Grass-01-D.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   groundType = "grass";
   groundDepth = 0.01;
};

singleton Material(t_asphalt_2)
{
   mapTo = "t_asphalt_2";
   diffuseColor[0] = "0.800000072 0.800000072 0.800000072 1";
   overlayMap[0] = "levels/mossyDell/art/textures/overlay.png";
   colorMap[0] = "levels/mossyDell/art/textures/road2Lot_diffuse.png";
   specularMap[0] = "levels/mossyDell/art/textures/road2Lot_specular.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
};

singleton Material(t_background)
{
   mapTo = "t_background";
   diffuseColor[0] = "0.568627477 0.768627524 0.529411793 2";
   colorMap[0] = "levels/mossyDell/art/textures/terrain.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   groundType = "grass";
   groundDepth = 0.01;
   useAnisotropic[0] = "1";
};

singleton Material(t_concrete)
{
   mapTo = "t_concrete";
   diffuseColor[0] = "0.9 0.9 0.85 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(t_plaster)
{
   mapTo = "t_plaster";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(t_wall)
{
   mapTo = "t_wall";
   diffuseColor[0] = "0.854902029 0.772549093 0.68235296 1";
   colorMap[0] = "levels/mossyDell/art/textures/stone.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(t_stone)
{
   mapTo = "t_stone";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   colorMap[0] = "levels/mossyDell/art/textures/stone.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(t_glass)
{
   mapTo = "t_glass";
   diffuseColor[0] = "0.65882355 0.878431439 0.78039223 1.88399994";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(t_promenade)
{
   mapTo = "t_promenade";
   diffuseColor[0] = "0.9 0.9 0.85 1";
   overlayMap[0] = "levels/mossyDell/art/textures/overlay.png";
   colorMap[0] = "levels/mossyDell/art/textures/brick_1.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(t_plywood)
{
   mapTo = "t_plywood";
   diffuseColor[0] = "0.937254965 0.792156935 0.611764729 1";
   colorMap[0] = "levels/mossyDell/art/textures/wood.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(t_steel)
{
   mapTo = "t_steel";
   diffuseColor[0] = "0.6 0.6 0.62 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
};

singleton Material(t_leaderboard)
{
   mapTo = "t_leaderboard";
   diffuseColor[0] = "0.13 0.13 0.13 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
};

singleton Material(t_seats)
{
   mapTo = "t_seats";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   colorMap[0] = "levels/mossyDell/art/textures/seats.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "11";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "52";
};

singleton Material(t_brick)
{
   mapTo = "t_brick";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   colorMap[0] = "levels/mossyDell/art/textures/brick_2.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "11";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "52";
};

singleton Material(t_fabric)
{
   mapTo = "t_fabric";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   colorMap[0] = "levels/mossyDell/art/textures/canvas.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "LerpAlpha";
   doubleSided = "0";
   subSurface[0] = "1";
   subSurfaceColor[0] = "0.996078491 0.988235354 0.988235354 1";
   alphaTest = "1";
   alphaRef = "119";
};

singleton Material(t_trees)
{
   mapTo = "t_trees";
   diffuseColor[0] = "0.996078491 0.996078491 0.996078491 1";
   colorMap[0] = "levels/mossyDell/art/textures/trees_D.dds";
   normalMap[0] = "levels/mossyDell/art/textures/trees_N.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "LerpAlpha";
   doubleSided = "1";
   subSurface[0] = "1";
   subSurfaceColor[0] = "0.996078491 0.988235354 0.988235354 1";
   alphaTest = "1";
   alphaRef = "119";
};
